.navbar {
  position: fixed;
  width: 100vw;
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding: 5px;
  margin: auto auto;
  z-index: 99;
  background: #fff;
  border-bottom: 1px solid #000;
  padding-left:30px;
  padding-right: 30px;
}

#navbar-spacer {
  height: 150px;
}

.navbar a:link , .navbar a:visited{
  text-decoration: none;
  text-transform: capitalize;
  text-decoration: underline;
  color: #2636B2;
}
